This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 190345 - Review Request: vdr-femon - DVB frontend status monitor plugin for VDR
Review Request: vdr-femon - DVB frontend status monitor plugin for VDR
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Package Reviews List
:
Depends On: 190343
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-05-01 10:05 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-06 07:48:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-05-01 10:05:30 EDT
http://cachalot.mine.nu/5/SRPMS/vdr-femon-1.0.0-1.src.rpm

DVB frontend status monitor is a plugin that displays some signal
information parameters of the current tuned channel on VDR's OSD.  You
can zap through all your channels and the plugin should be monitoring
always the right frontend.  The transponder and stream information are
also available in advanced display modes.
Comment 1 Ville Skyttä 2006-06-14 12:18:33 EDT
http://cachalot.mine.nu/5/SRPMS/vdr-femon-1.0.1-1.src.rpm

* Mon Jun 12 2006 Ville Skyttä <ville.skytta at iki.fi> - 1.0.1-1
- 1.0.1, build for VDR 1.4.1.
Comment 2 Ville Skyttä 2006-09-26 15:06:46 EDT
http://cachalot.mine.nu/5/SRPMS/vdr-femon.spec
http://cachalot.mine.nu/5/SRPMS/vdr-femon-1.1.0-1.src.rpm

* Sat Sep 23 2006 Ville Skyttä <ville.skytta at iki.fi> - 1.1.0-1
- 1.1.0, build for VDR 1.4.3.
Comment 3 Ville Skyttä 2006-11-12 11:53:34 EST
Updated URLs, no changes to package:

http://cachalot.mine.nu/6/SRPMS/vdr-femon.spec
http://cachalot.mine.nu/6/SRPMS/vdr-femon-1.1.0-1.src.rpm
Comment 4 Kevin Fenzi 2006-12-03 18:31:51 EST
I'd be happy to review this package. 
Look for a detailed review in a bit. 
Comment 5 Kevin Fenzi 2006-12-03 18:44:02 EST
OK - Package meets naming and packaging guidelines
OK - Spec file matches base package name.
OK - Spec has consistant macro usage.
OK - Meets Packaging Guidelines.
OK - License (GPL)
OK - License field in spec matches
OK - License file included in package
OK - Spec in American English
OK - Spec is legible.
OK - Sources match upstream md5sum:
845886d484d998e79f997320f53bbf6d  vdr-femon-1.1.0.tgz
845886d484d998e79f997320f53bbf6d  vdr-femon-1.1.0.tgz.1
OK - BuildRequires correct
OK - Package has %defattr and permissions on files is good.
OK - Package has a correct %clean section.
OK - Package has correct buildroot
OK - Package is code or permissible content.
OK - Packages %doc files don't affect runtime.

OK - Package compiles and builds on at least one arch.
OK - Package has no duplicate files in %files.
OK - Package doesn't own any directories other packages own.
OK - Package owns all the directories it creates.
OK - No rpmlint output.
OK - final provides and requires are sane:

SHOULD Items:

OK - Should build in mock.
i386/x86_64 - Should build on all supported archs
OK - Should have dist tag
OK - Should package latest version

Issues:

I don't see any blockers here, so this package is APPROVED.

Don't forget to close this review request NEXTRELEASE once it's been
imported and built.

Also consider doing a review of another waiting package in
the review queue.
Comment 6 Ville Skyttä 2006-12-06 07:48:30 EST
Built for FC5+, owners.list and comps updated.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.